/* Global */

.home > div {
	position: relative;
}

.home h2,
.home .article ul,
.home .article ol {
	margin: .5em 0;
}

.home h2 {
	position: relative;
	padding-left: 17px;
	border-bottom: 1px solid #D0E1F0;
	clear: none;
}

.home h2:first-child {
	margin-top: 0;
}

.home h2::before {
	display: block;
	position: absolute;
	left: 0;
	top: 8px;
	width: 12px;
	height: 12px;
	background: #D0E1F0;
	content: '';
}

.home h2 a {
	display: block;
	float: right;
	width: 36px;
	height: 19px;
	margin-top: 6px;
	background: url(../images/icons.png) no-repeat center -134px #D0E1F0;
	background-size: 32px auto;
}

.home h2 a:hover {
	background-color: #6099CB;
}

.home .article ul li,
.home .article ol {
	padding-left: 18px;
}

.home .article ul li::before {
	left: 5px;
}

.home .article img {
	margin: 0;
}

/* Misc */

#home-rbc {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

#home-ribbon {
	flex: 1 1 320px;
	padding-right: 16px;
}

#home-ribbon .news-list li:last-child {
	margin-bottom: 0;
}

#home-ribbon .home-tabs > div {
	display: flex;
}

#home-ribbon .home-tabs > div > div {
	margin-right: 4px;
	padding: 0 8px;
	background: #E8E8E8;
	color: #687987;
	cursor: pointer;
}

#home-ribbon .home-tabs > div > div.home-tabs-active {
	background: #D0E1F0;
	color: #307ABB;
}

#home-ribbon .home-tabs a {
	display: none;
}

#home-ribbon .home-tabs a.home-tabs-active {
	display: block;
}

#home-bars {
	flex: 0 0 240px;
}

#home-xbar,
#home-ybar,
#home-zbar {
	display: flex;
	flex-wrap: wrap;
}

#home-ybar,
#home-zbar {
	justify-content: center;
	align-content: flex-start;
	margin: 0 auto;
}

#home-ybar li,
#home-zbar li,
#home-ybar a img,
#home-zbar img {
	display: block;
	width: 240px;
}

#home-xbar,
#home-ybar,
#home-zbar {
	text-align: center;
}

.home h2 a,
#home-slider a div,
#home-xbar div,
#home-notices a.ntc-date,
#home-ybar a span,
#home-zbar a span {
	transition: background-color .15s ease-out 0s;
}

#home-notices a.ntc-date:hover,
#home-ybar a:hover span {
	background: #307ABB;
}

/* Slider */

#home-slider {
	height: 250px;
	margin: 2px 0 15px;
	background-color: #F0F0F0;
	overflow: hidden;
}

#home-slider a {
	display: none;
	text-decoration: none;
}

#home-slider a:first-child {
	display: block;
}

#home-slider a img.home-slider-ca {
	display: none;
}

#home-slider a div {
	display: none;
}

#home-slider .slick-prev,
#home-slider .slick-next,
#home-slider .slick-dots {
	bottom: 3px;
}

#home-slider .slick-prev,
#home-slider .slick-next,
#home-slider .slick-dots li button {
	opacity: .5;
	transition: opacity linear .15s, color .15s ease-out 0s;
}

#home-slider .slick-prev:hover,
#home-slider .slick-next:hover,
#home-slider .slick-dots li button:hover {
	border-radius: 3px;
	background-color: rgba(128, 128, 128, .75);
	opacity: .95;
}

#home-slider .slick-prev,
#home-slider .slick-next {
	left: auto;
	top: auto;
	background: url(../images/icons.png) no-repeat center -70px;
	background-size: 32px auto;
	z-index: 10;
	transform: translate(0, 0);
}

#home-slider .slick-prev {
	right: 134px;
	transform: scaleX(-1);
}

#home-slider .slick-next {
	right: 6px;
}

#home-slider .slick-prev::before,
#home-slider .slick-next::before,
#home-slider .slick-dots li button::before {
	content: '';
}

#home-slider .slick-dots {
	right: 30px;
	width: 100px;
}

#home-slider .slick-dots li {
	margin: 0;
}

#home-slider .slick-dots li button {
	position: relative;
}

#home-slider .slick-dots li button::before {
	position: absolute;
	left: 6px;
	top: 6px;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background: #FFFFFF;
}

/* X-Bar */

#home-xbar,
#home-xbar li div,
#home-xbar li div a {
	transition: width .15s ease-out 0s;
}

#home-xbar {
	flex-direction: column;
	position: absolute;
	right: 0;
	top: 26px;
	width: 32px;
	overflow: hidden;
	z-index: 1000;
}

#home-xbar:hover {
	width: 240px;
}

#home-xbar li {
	flex-shrink: 0;
	border-bottom: 1px solid #FFFFFF;
	background: linear-gradient(90deg, #70A3D0 0, #90B8DB 32px, #6099CB 32px, #6099CB);
	opacity: .92;
}

#home-xbar li:last-child {
	border-bottom: none;
}

#home-xbar li div {
	background: url(../images/xbar.png?e) no-repeat left top;
	background-size: 32px auto;
}

#home-xbar li div:hover {
	background-color: rgba(0, 91, 170, .5);
}

#home-xbar li div a {
	display: block;
	height: 31px;
	padding: 1px 0 0 32px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}

#home-xbar li div a.sl {
	height: 23px;
	padding-top: 9px;
}

/* U-Bar */

#home-ubar {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: -6px auto;
}

#home-ubar li {
	flex: 0 1 256px;
	margin: 6px 0;
	background: #307ABB;
}

#home-ubar li a {
	display: block;
	padding-left: 40px;
	background: url(../images/ubar.png?a) no-repeat rgba(255, 255, 255, .15);
	background-size: 32px auto;
	color: #307ABB;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	transition: background linear .15s;
}

#home-ubar li.nobg a {
	padding: 0;
	background: linear-gradient(90deg, #0066BF 0, #0066BF 40px, transparent 40px, transparent);
}

#home-ubar li a:hover {
	background-color: rgba(0, 0, 0, .25);
}

#home-ubar li a > span {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 48px;
	padding: 0 4px;
	background-color: rgba(255, 255, 255, .8);
	transition: background linear .15s, color .15s ease-out 0s;
}

#home-ubar li a:hover > span {
	background-color: rgba(255, 255, 255, .9);
}

@media print, (max-width:1069px) {

	#home-ubar {
		justify-content: space-around;
		max-width: 800px;
	}

	#home-ubar li {
		margin: 6px;
	}

}

/* V-Bar */

#home-vbar {
	margin-bottom: -4px;
}

#home-vbar li {
	background: no-repeat 0 0;
	background-size: 320px auto;
}

#home-vbar a,
#home-vbar a h6 span {
	color: #2866DF;
}

#home-vbar a {
	display: block;
	height: 140px;
	padding-left: 5px;
	box-shadow: inset 0 0 30px rgba(39, 101, 222, .15);
	text-decoration: none;
	transition: box-shadow linear .15s, color .15s ease-out 0s;
}

#home-vbar a:hover {
	box-shadow: inset 0 0 100px rgba(39, 101, 222, .15);
}

#home-vbar a h5,
#home-vbar a h6,
#home-vbar a h6 p {
	margin: 0;
}

#home-vbar a h5 {
	width: 215px;
	padding-top: 10px;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
}

#home-vbar a h6 {
	width: 190px;
	padding-top: 4px;
	color: #202020;
	font-size: 18px;
	line-height: 130%;
}

#home-vbar a > * {
	transition: padding linear .15s, color .15s ease-out 0s;
}

#home-vbar a:hover > * {
	padding-left: 5px;
}

@media (max-width:1009px) and (min-width:770px), (max-width:679px) and (min-width:520px) {

	#home-vbar a {
		height: 105px;
		padding-left: 4px;
	}

	#home-vbar a h5 {
		width: 160px;
		padding-top: 6px;
		font-size: 10px;
	}

	#home-vbar a h6 {
		width: 145px;
		padding-top: 3px;
		font-size: 14px;
	}

	#home-vbar a:hover > * {
		padding-left: 3px;
	}

}

/* Notices */

#home-notices {
	padding-top: 4px;
	padding-bottom: 4px;
}

#home-notices li {
	display: flex;
	align-items: flex-start;
	margin-bottom: 8px;
}

#home-notices li:last-child {
	margin-bottom: 0;
}

#home-notices .ntc-date {
	display: block;
	flex: 0 0 100px;
	margin-right: 10px;
	padding: 2px 0;
	border-bottom: 4px solid #D0E1F0;
	background: #6099CB;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}

#home-notices .text {
	flex: 1 1 auto;
	font-weight: bold;
}

/* Y-Bar & Z-Bar */

#home-ybar li {
	margin-bottom: 12px;
}

#home-ybar a,
#home-ybar a span {
	display: block;
}

#home-ybar a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
}

#home-ybar a img {
	height: 90px;
}

#home-ybar a span,
#home-zbar a span {
	padding: 3px 8px 5px;
	background: #6099CB;
}

#home-zbar {
	justify-content: space-between;
	margin: 6px -6px 0;
}

#home-zbar li {
	margin: 6px;
}

#home-zbar span {
	display: none;
}

@media (max-width:1023px) {

	#home-zbar {
		justify-content: space-around;
		max-width: 750px;
		margin: 6px auto 0;
	}

}

/* ---- Narrow View ---- */

@media print, (max-width:779px) {

	#home-slider {
		height: auto;
		line-height: 0;
	}

	#home-slider a img {
		display: inline-block;
		max-width: 100%;
		height: auto;
	}

	#home-ribbon {
		padding-right: 0;
	}

	#home-bars {
		flex: 1 1 auto;
		padding-top: 16px;
	}

	#home-ybar li,
	#home-zbar li {
		margin: 0 6px 12px;
	}

	#home-xbar,
	#home-xbar:hover {
		left: -12px;
		width: calc(100% + 24px);
	}

	#home-xbar {
		flex-direction: row;
		justify-content: center;
		position: relative;
		top: 0;
		margin: 0 auto;
		padding-bottom: 12px;
		background: none;
	}

	#home-xbar li {
		margin: 0;
		border-bottom: none;
		opacity: 1;
	}

	#home-xbar li div {
		width: 32px;
		height: 32px;
		cursor: pointer;
	}

	#home-xbar li div:hover {
		width: 240px;
	}

	#home-xbar li div a {
		width: 0;
		margin-left: 32px;
		padding-left: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	#home-xbar li div:hover a {
		width: auto;
	}

}

@media print, (max-width:504px) {

	#home-slider a img.home-slider-ca {
		display: inline-block;
	}

	#home-slider a img.home-slider-cb {
		display: none;
	}

}

@media print, (max-width:399px) {

	#home-xbar li div:hover {
		width: 200px;
	}

	#home-xbar li div a {
		width: 164px;
	}

	#home-notices li {
		flex-wrap: wrap;
		margin-bottom: 12px;
	}

	#home-notices li:last-child {
		margin-bottom: 6px;
	}

	#home-notices .ntc-date {
		flex: 0 0 100%;
		margin-bottom: 4px;
		border-bottom: 1px solid #90B8DB;
		background: none;
		color: #307ABB;
		text-align: left;
	}

	#home-notices a.ntc-date:hover {
		background: #F0F5FA;
	}

}
